<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>NAS_FUSC0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,218},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,330},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,662},{68,106}}</string>
                <key>offset</key>
                <string>{-8,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,110},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,438},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,770},{68,106}}</string>
                <key>offset</key>
                <string>{-8,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,2},{46,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,546},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,326},{48,104}}</string>
                <key>offset</key>
                <string>{-3,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,24},{48,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,654},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,324},{46,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,762},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,2},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,330},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{534,216},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0105.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,218},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,108},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,110},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,2},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0137.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,2},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{446,758},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,438},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0154.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,878},{66,106}}</string>
                <key>offset</key>
                <string>{-8,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,22},{66,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{488,648},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0169.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,546},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0170.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,878},{66,106}}</string>
                <key>offset</key>
                <string>{-8,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,22},{66,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,540},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0185.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,654},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0200.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,430},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0201.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,762},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0216.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,322},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0217.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,870},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0232.png</key>
            <dict>
                <key>frame</key>
                <string>{{582,214},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0233.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,326},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0248.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,108},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSC0249.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,218},{44,106}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSD0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,222},{66,106}}</string>
                <key>offset</key>
                <string>{3,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,22},{66,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSD0046.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,542},{56,104}}</string>
                <key>offset</key>
                <string>{-4,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,24},{56,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{56,108}}</string>
                <key>offset</key>
                <string>{4,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,16},{56,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,434},{56,104}}</string>
                <key>offset</key>
                <string>{5,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{56,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,112},{56,108}}</string>
                <key>offset</key>
                <string>{7,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,16},{56,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,110},{50,106}}</string>
                <key>offset</key>
                <string>{5,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,19},{50,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,222},{42,108}}</string>
                <key>offset</key>
                <string>{4,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,19},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,332},{42,108}}</string>
                <key>offset</key>
                <string>{5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,20},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,222},{56,108}}</string>
                <key>offset</key>
                <string>{-8,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,17},{56,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0036.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,2},{50,106}}</string>
                <key>offset</key>
                <string>{2,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,18},{50,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0037.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,662},{46,108}}</string>
                <key>offset</key>
                <string>{3,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0038.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,2},{44,108}}</string>
                <key>offset</key>
                <string>{2,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,17},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0039.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,112},{44,108}}</string>
                <key>offset</key>
                <string>{4,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,18},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,222},{44,108}}</string>
                <key>offset</key>
                <string>{4,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,18},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0068.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,662},{48,108}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,15},{48,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0084.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,772},{48,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,16},{48,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0100.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,882},{48,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,16},{48,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,552},{50,108}}</string>
                <key>offset</key>
                <string>{1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{50,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,662},{50,108}}</string>
                <key>offset</key>
                <string>{1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{50,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,772},{50,108}}</string>
                <key>offset</key>
                <string>{1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{50,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0200.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,882},{50,108}}</string>
                <key>offset</key>
                <string>{1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{50,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0216.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,552},{50,108}}</string>
                <key>offset</key>
                <string>{1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{50,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0228.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,442},{50,108}}</string>
                <key>offset</key>
                <string>{1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{50,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0260.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,552},{46,108}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,17},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0278.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,442},{42,108}}</string>
                <key>offset</key>
                <string>{4,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,17},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0280.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,772},{46,108}}</string>
                <key>offset</key>
                <string>{3,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,18},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0294.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,222},{42,108}}</string>
                <key>offset</key>
                <string>{4,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0440.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,332},{56,108}}</string>
                <key>offset</key>
                <string>{-2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,20},{56,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0456.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,882},{46,108}}</string>
                <key>offset</key>
                <string>{3,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0472.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,552},{40,108}}</string>
                <key>offset</key>
                <string>{5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{49,20},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0600.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,332},{42,108}}</string>
                <key>offset</key>
                <string>{5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,20},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0616.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,434},{42,106}}</string>
                <key>offset</key>
                <string>{5,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,22},{42,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSF0632.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,2},{42,108}}</string>
                <key>offset</key>
                <string>{5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,20},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,662},{46,108}}</string>
                <key>offset</key>
                <string>{-3,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,110},{44,106}}</string>
                <key>offset</key>
                <string>{-2,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,332},{44,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,2},{44,106}}</string>
                <key>offset</key>
                <string>{-2,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{44,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,772},{46,108}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,2},{44,108}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0108.png</key>
            <dict>
                <key>frame</key>
                <string>{{328,110},{54,106}}</string>
                <key>offset</key>
                <string>{-7,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,22},{54,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0124.png</key>
            <dict>
                <key>frame</key>
                <string>{{328,2},{66,106}}</string>
                <key>offset</key>
                <string>{-5,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,22},{66,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0240.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,442},{54,108}}</string>
                <key>offset</key>
                <string>{6,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,17},{54,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0404.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,882},{46,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSM0504.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,112},{44,108}}</string>
                <key>offset</key>
                <string>{-2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0044.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,662},{40,108}}</string>
                <key>offset</key>
                <string>{5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{49,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,772},{40,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0060.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,882},{40,108}}</string>
                <key>offset</key>
                <string>{4,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0068.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,552},{40,108}}</string>
                <key>offset</key>
                <string>{-8,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0070.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,112},{42,108}}</string>
                <key>offset</key>
                <string>{-5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0071.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,442},{42,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,442},{40,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,222},{44,108}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0075.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,332},{44,108}}</string>
                <key>offset</key>
                <string>{6,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,16},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0076.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,222},{40,108}}</string>
                <key>offset</key>
                <string>{5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{49,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0084.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,332},{40,108}}</string>
                <key>offset</key>
                <string>{-8,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0086.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,222},{42,108}}</string>
                <key>offset</key>
                <string>{-5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0087.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,332},{42,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,2},{40,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,442},{44,108}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0091.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,552},{44,108}}</string>
                <key>offset</key>
                <string>{6,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,16},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0092.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,542},{40,106}}</string>
                <key>offset</key>
                <string>{5,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{49,18},{40,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0100.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,112},{40,108}}</string>
                <key>offset</key>
                <string>{-8,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0102.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,2},{42,108}}</string>
                <key>offset</key>
                <string>{-5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0103.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,662},{40,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,772},{40,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0106.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,2},{44,108}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0107.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,112},{44,108}}</string>
                <key>offset</key>
                <string>{6,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,16},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0108.png</key>
            <dict>
                <key>frame</key>
                <string>{{446,650},{40,106}}</string>
                <key>offset</key>
                <string>{5,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{49,18},{40,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0109.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,442},{38,108}}</string>
                <key>offset</key>
                <string>{6,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{51,17},{38,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,882},{40,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0122.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,112},{42,108}}</string>
                <key>offset</key>
                <string>{3,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>NAS_FUSS0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,552},{40,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>NAS_FUS2.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:38d7cdda2a1440f6112e8ce3d68c4ba5:2/2$</string>
            <key>textureFileName</key>
            <string>NAS_FUS2.png</string>
        </dict>
    </dict>
</plist>
